.btn-primary {
  background: var(--clr-primary) !important;
  border-color: var(--clr-primary);
}

.btn-primary:hover {
  border-color: var(--clr-primary);
  filter: brightness(0.9);
}

.btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
}

.text-primary {
  color: var(--clr-primary) !important;
}

.bg-primary {
  background-color: var(--clr-primary) !important;
}

.form-control {
  font-size: var(--fs-sm) !important;
}
.form-control:focus {
  border-color: var(--clr-primary);
  box-shadow: none;
}
.form-control::placeholder {
  text-transform: uppercase;
  letter-spacing: 1px;
}
